// #############################
//  Theme Skin Color Exension for changing navbar colors
// #############################
%skin_gredient_1 {
    background: #363d4a;
}

%skin_gredient_2 {
    background: #fff;
}


%skin_gredient_3 {
    background: #84fab0;
    /* Old browsers */
    background: -moz-linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
}

%skin_gredient_4 {
    background: #fccb90;
    /* Old browsers */
    background: -moz-linear-gradient(120deg, #fccb90 0%, #d57eeb 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(120deg, #fccb90 0%, #d57eeb 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(120deg, #fccb90 0%, #d57eeb 100%);
}

%skin_gredient_5 {
    background: #b6143b;
    /* Old browsers */
    background: -moz-linear-gradient(120deg, #b6143b 0%, #fc716f 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(120deg, #b6143b 0%, #fc716f 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(120deg, #b6143b 0%, #fc716f 100%);
}

%skin_gredient_6 {
    background: #89f7fe;
    /* Old browsers */
    background: -moz-linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%);
}

%skin_gredient_7 {
    background: #667eea;
    /* Old browsers */
    background: -moz-linear-gradient(120deg, #667eea 0%, #764ba2 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(120deg, #667eea 0%, #764ba2 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(120deg, #667eea 0%, #764ba2 100%);
}

%skin_gredient_8 {
    background: #e0c3fc;
    /* Old browsers */
    background: -moz-linear-gradient(120deg, #e0c3fc 0%, #8ec5fc 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(120deg, #e0c3fc 0%, #8ec5fc 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(120deg, #e0c3fc 0%, #8ec5fc 100%);
}